Support » Installing WordPress » Sticking with 2.7.1 – can’t upgrade

  • I tried three times to auto upgrade – each attempt failed. Frankly, given the problems it can cause with themes and plugins it is not worth the risk until the themes and plugins I want to use demand a higher version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • jasonhuynh

    (@jasonhuynh)

    Hello,

    If you are still interested in upgrading but are unable to do so because of failures, please provide the error that you are receiving when attempting to upgrade. Otherwise, you can review this article:

    http://jasonhuynh.com/2009/04/upgrading-wordpress-blog/

    [signature moderated Please read the Forum Rules]

    mdini

    (@mdini)

    My upgrade experience is even worst. I used the automatic upgrade of the version 2,7.1 and the upgrade process seems finished ok. Unfortunately now the site is down. Here is the server error:

    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.

    What is happened and most of all, how can I recover the site?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Sticking with 2.7.1 – can’t upgrade’ is closed to new replies.